uuid: a4cc7d3f-5ebe-4450-848a-905ed1dc30c3
langcode: et
status: true
dependencies:
  module:
    - config_pages
    - system
  theme:
    - wetheme
id: frontpage_image
theme: wetheme
region: content
weight: 1
provider: null
plugin: config_pages_block
settings:
  id: config_pages_block
  label: 'Avalehe joonis'
  provider: config_pages
  label_display: 0
  config_page_type: frontpage_image
  config_page_view_mode: full
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
